<!DOCTYPE html>
<html>
<title>This is help page</title>
<head>
    <link rel="stylesheet" href="/css/style.css">
</head>
<body>
    {{>header}}
    <h1>{{title}}</h1>
    <p>Created  By {{name}}</p>
    
</body>
</html>